Name: xfce4-time-out-plugin
Version: 0.1.1
Release: alt1

Summary: Timeout plugin for XFCE 4.4 panel
License: GPL
Group: Graphical desktop/XFce
Url: http://goodies.xfce.org
Packager: Eugene Ostapets <eostapets@altlinux.ru>

Source: http://goodies.xfce.org/releases/xfce4-time-out-plugin/%name-%version.tar.bz2
Source1: %name.watch

# Automatically added by buildreq on Sat Jan 05 2008
BuildRequires: imake libSM-devel perl-XML-Parser xfce4-panel-devel xorg-cf-files

%description
xfce4-time-out-plugin is a plugin for the Xfce panel. It's a 
comfortable tool for taking a break from computer work every now 
and then. You can define a working interval and whenever time
of this interval has passed your screen is locked for a configurable
amount of time - which gives you enough time to grab a cup of 
coffee, smoke a cigarette or even do something healthy like eating, 
exercising, cleaning up or whatever.

%prep
%setup

%build
%configure
%make_build

%install
%make install DESTDIR=%buildroot
%find_lang %name

%files -f %name.lang
%doc README ChangeLog AUTHORS
%_libexecdir/xfce4/panel-plugins/*
%_datadir/xfce4/panel-plugins/*.desktop
%_liconsdir/*.png
%_iconsdir/hicolor/scalable/apps/*.svg

%changelog
* Sat Jan 05 2008 Eugene Ostapets <eostapets@altlinux.ru> 0.1.1-alt1
- First build
